


table#votelog {
	border: 0;
	width: 600px;
	font-family: Arial;
	font-size: 10px;
	border: 1px solid #000;
}

table#votelog th {
	font-size: 11px;
}
table#votelog td, table#votelog th {
	padding: 2px;
	border: 1px solid #000;
	text-align: center;

}

.time {
	width:55px;

}

.Yea, .Nay, .Present, .RC, .RV {
	width:40px;
}
